Subject: PC for g94 etc

From: Tankiso Tshehla - PG <[email-masked]>
Date: Sat, 24 Feb 1996 11:05:59 SAST

Dear netters;

I hope this doesnot increase the noise to unbearable level.

I would like to submit an application for a research grant, and as 
usual funds are hard to come by. I wish to have a pc which can carry 
out ab initio calculations something in the range of pentium etc, if 
the money comes through I will by G94.

Now the question:

Which PC would you recommend for this sort of project and what range 
of prices are we talking about here? 

Thanks in advance.
T Tshehla